/*header .mainMega { display:block;}
header .mainMega .dropdown-toggle {display:none;}
body.menuActive {overflow:hidden; padding-right:25px;}
.tp-hdr .mainMega .dropdown-menu.mega-dropdown-menu {display:block !important; opacity:0; z-index:-1; transition:all ease-out 0.5s; -ms-transition:all ease-out 0.5s; -o-transition:all ease-out 0.5s; top:1550%;}
body.menuActive .tp-hdr .mainMega .dropdown-menu.mega-dropdown-menu {z-index:1000; opacity:1; top:100%;}
body.menuActive .tpNav .inrfocs { position:relative;}
body.menuActive .tpNav .inrfocs:after { position:absolute; top:0; right:-20px; content:"X"; font-family:"Comic Sans MS", cursive; font-weight:900;}*/


@media screen and (max-width: 767px){

/*body.menuActive {padding-right:0;}
.tp-hdr .mainMega .dropdown-menu.mega-dropdown-menu {display:none !important;}
body.menuActive .tp-hdr .mainMega .dropdown-menu.mega-dropdown-menu {display:block !important;}*/

}
.feat.manualMenu {
    background-size: cover!important;
}
